---
group:
  name: 'Beta-y'
  description: ''
  projects:
  - name: 'webots_references'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'ER-16-Simulation'
    description: ''
    mirrorRelease: false
    topic: ''
  